plot-compat

Compatibility library for Plot 5.1.3 and earlier

Build status:

Authors
Documentation
Tags
Last updatedMonday, September 17th, 2018 1:59:30pm (UTC)
Ring0
ConflictsNone
Dependencies
Most recent build results
    Version Exceptions
    VersionSourceChecksum
    defaultgit://github.com/racket/plot/?path=plot-compat9823d1ab9ff9144a8a3114afc0af6a69a0fbc4b7
    Last checkedFriday, September 21st, 2018 12:58:05pm (UTC)
    Last editedThursday, December 4th, 2014 2:19:43am (UTC)
    Modules
    • plot/private/compat.rkt
    • plot/compat.rkt